[sword-devel] Compressed lexdict modules?

Chris Little sword-devel@crosswire.org
Thu, 13 Jun 2002 13:19:45 -0700

Compression does work with lexdict modules.

addld and addvs are deprecated.  You will find the imp2vs, imp2ld, and 
imp2gbs tools much faster to work with.  I don't believe any of them 
will create a compressed module, however.  You should use the mod2zmod 
utility to create a compressed version of an existing module.


Christian Renz wrote:
> Does the support for compressed lexdict work already? I noticed that
> addld has the -z switches, but couldn't get the created files to work
> with the current release version.
> Greetings,
>   Christian